<!doctype html>
<html lang="en">
	<head>
		<title>Oportunity</title>
	</head>
	<body>
		<div class="mt-28 bg-orange-50 py-24" th:fragment="sioportunity">
			<div class="mx-auto max-w-screen-xl px-4">
				<div class="mx-auto mb-6 max-w-screen-md space-y-2 text-center">
					<p class="text-3xl font-bold text-on-surface-higher md:text-4xl">
						Peluang <span class="text-orange-500">Kerja</span>
					</p>
					<p class="text-base text-on-surface-lower md:text-2xl">
						Peluang sangat luas dan beragam, hampir setiap industri saat ini membutuhkan tenaga ahli di
						bidang teknologi informasi dan komputer.
					</p>
				</div>
				<ul
					x-data="{oportunities:[{job:'System Analyst', desc:'Menganalisis kebutuhan sistem informasi di perusahaan, merancang solusi teknologi untuk memecahkan masalah bisnis, dan memastikan sistem yang dibangun memenuhi kebutuhan pengguna'},{job:'Software Developer', desc:'Mengembangkan aplikasi perangkat lunak (desktop, mobile, web) untuk mendukung berbagai operasional bisnis dan organisasi'},{job:'UI/UX Designer',desc : 'Merancang antarmuka pengguna (UI) dan pengalaman pengguna (UX) yang menarik dan mudah digunakan untuk aplikasi dan website.'},{job:'Data Analyst', desc:'Mengumpulkan, mengolah, dan menganalisis data untuk memberikan wawasan yang dapat membantu perusahaan dalam pengambilan keputusan strategis'}]}"
					class="grid basis-full grid-cols-1 gap-4 sm:grid-cols-2 lg:grid-cols-4"
				>
					<template x-for="oportunity in oportunities">
						<li class="relative space-y-2 rounded-default bg-primary p-6 hover:bg-primary-higher">
							<img src="/img/tazkia-light-pixel.svg" class="absolute right-0 top-0" />

							<p class="text-xl font-semibold text-on-primary" x-text="oportunity.job"></p>
							<p class="text-primary-container-higher" x-text="oportunity.desc"></p>
						</li>
					</template>
				</ul>
			</div>
		</div>
	</body>
</html>
